;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 
; This file contains full information about the frame skin. 
;                                  written by Hyosung Jung. 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

[Info] 
ver=1.0         
title=À¯ºñ±º ½ºÅ»
direction=0

[Skin] 
file=viostyle.bmp
upleft=16 16
upmid=1 16 
upright=16 16 
ctleft=16 1 
ctright=16 1 
btleft=16 37
btmid=1 37
btright=16 37 

[Make] 
stretch_mode=0 
pic_drawpt=16 16 
extraspace=32 53